<?php
/*
 * Plugin Name: Pipe Recorder
 * Plugin URI: https://addpipe.com
 * Description: This plugin simplifies the integration between the Pipe Platform and WordPress. It lets you and your website users and visitors to record audio, video and screen recordings directly from your WP backend and frontend and allows you to manage such recordigns incuding embedding them for playback. Your users will be able to leave video messages, complete video interviews, or leave audio or video feedback on your posts and pages. This plugin requires an https://addpipe.com trial account or subscription.
 * Author: addpipe.com
 * Author URI: https://addpipe.com
 * Developer: Pipe Services SRL
 * Developer URI: https://addpipe.com
 * License: GPLv3
 * License URI: http://www.gnu.org/licenses/gpl-3.0
 * Text Domain: pipe-recorder
 * Domain Path: /language
 * Network: false
 * Slug: pipe-recorder
 * Version: 1.0.1
 */

/*
 * Load the main class
 */
require_once 'load/AddPipe.php';

/*
 * Register the install / uninstall hooks
 */
register_activation_hook(__FILE__, array('AddPipe', 'install'));
register_uninstall_hook(__FILE__, array('AddPipe', 'uninstall'));

/*
 * Run the plugin
 */
$addpipe = new AddPipe();
$addpipe->run();
